<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" >

<head>

<title><?php print $head_title ?></title>

<meta http-equiv="content-style-type" content="text/css" />
<meta http-equiv="content-type" content="text/html;charset=utf-8" />

<?php print $head ?>
<?php print $styles ?>

</head>

<body <?php print theme("onload_attribute"); ?>>

<div id="container">

<div id="header">
<div class="iheader">
<div class="secondary">
<?php if (is_array($secondary_links)) : ?>
<ul id="secondary">
<?php foreach ($secondary_links as $link): ?>
<li><?php print $link?></li>
<?php endforeach; ?>
</ul>
<?php endif; ?>
</div>
<div class="logo">
<?php if ($logo) : ?>
<a href=" <?php print url() ?> " title="Index Page"><img src="<?php print($logo) ?>" title="Drupal" alt="Drupal" /></a>
<?php endif; ?> 
</div>
<?php if ($site_name) : ?>
<div class="myname">
<a href="<?php print url() ?>">
<?php print($site_name) ?>
</a>
</div>
<?php endif;?>
<?php if ($site_slogan) : ?>
<div class="myslogan">
<?php print($site_slogan) ?>
</div>
<?php endif;?>
</div>
</div>

<div id="navigation">
<div class="inav">
<?php if (is_array($primary_links)) : ?>
<ul id="primary">
<?php foreach ($primary_links as $link): ?>
<li><?php print $link?></li>
<?php endforeach; ?>
</ul>
<?php endif; ?>
</div>
</div>

<div id="wrapper" class="clearfix">
 
<div id="twocols" class="clearfix"> 

<div id="maincol">
<div class="imaincol">
<?php if ($breadcrumb != ""): ?>
<div id="breadcrumb"><?php print $breadcrumb ?></div>
<?php endif; ?>
<?php if ($tabs != ""): ?>
<?php print $tabs ?>
<?php endif; ?>
<?php if ($title != ""): ?>
<h2 class="content-title"><?php print $title ?></h2>
<?php endif; ?>
<?php if ($mission != ""): ?>
<div id="mission"><?php print $mission ?></div>
<?php endif; ?>
<?php if ($help != ""): ?>
<div id="help"><?php print $help ?></div>
<?php endif; ?>
<?php if ($messages != ""): ?>
<div id="message"><?php print $messages ?></div>
<?php endif; ?>
<!-- start main content -->
<?php print($content) ?>
<!-- end main content -->
</div>
</div>

<div id="rightcol">
<div class="irightcol">
<?php if ($sidebar_right != ""): ?>
<?php print $sidebar_right ?>
<?php endif; ?>
</div>
</div>

</div> 

<div id="leftcol">
<div class="ileftcol">
<?php if ($sidebar_left != ""): ?>
<?php print $sidebar_left ?>
<?php endif; ?>
</div>
</div>

</div>

<div id="footer">
<div class="ifooter">
<?php if ($footer_message) : ?>
<?php print $footer_message;?>
<?php endif; ?>
</div>
</div>

</div>

<?php print $closure;?>

</body>
</html>